body {
	font-family: 'P22UndergroundPro-Book', Arial, helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	background-color: #B8E5FC;
	display: block;
	overflow-y: hidden;
}
p {
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 12px;
	color: #000000;
}

th {
	font-size: 12px;
	color: #000000;
}
a {
	color: #000000;
}
a:hover {
	color: #B8E5FC;
	-webkit-transition:0.3s;
    -moz-transition:0.3s;
    -ms-transition:0.3s;
    -o-transition:0.3s;
    transition:0.3s;
}


.clearboth {
	clear: both;
}
.bold {
	font-family: 'P22UndergroundPro-Demi', Arial, helvetica, sans-serif;
}
.dayheader {
	font-family: 'P22UndergroundPro-Demi', Arial, helvetica, sans-serif;
	font-size: 16px;
	width: 14%;
	height:24px;
	padding-top:2px;
	text-align: center;
	float: left;
	clear: none;
}
.calevenrow{
	background-color:#CBECFB;
}
.caldays {
	width: 14%;
	float: left;
}
.caldaybox{
	font-size: 14px;
	line-height:14px;
	text-align: center;
	width:26px;
	max-width:100%;
	height:20px;
	padding-top:6px;
	margin-left:auto;
	margin-right:auto;
}
#header_div {
	font-family: 'P22UndergroundPro-Demi', Arial, helvetica, sans-serif;
	text-align: center;
	margin-top: 15px;
}

#prevbut{
	float: left;
	width: 17%;
	height: 23px;
	display: block;
	background-image: url(../images/calprev.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#prevbut:hover{
	background-image: url(../images/calprev_hover.png);
	clear: none;
}
#nextbut{
	float: right;
	width: 17%;
	height: 23px;
	display: block;
	background-image: url(../images/calnext.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#nextbut:hover{
	background-image: url(../images/calnext_hover.png);
	clear: none;
}
#monthyear_span{
	padding-top: 3px;
	display: inline-block;
}
#calendar_div {
	padding-bottom: 5px;
	min-height: 185px;
	padding-left: 10px;
	padding-right: 10px;
}
.today_div{
	border: 1px solid #000;
}
.isevent_div{
	background-color:#FFF;
	cursor:pointer;
}
.line_div  {
	height: 2px;
	border-bottom: 1px solid #000000;
}
#notes_div {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 11px;
}

